exdata(3)

NAME
exdata - Accessing the contents of datafiles. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exdata

DESCRIPTION
This program demonstrates how to access the contents of an Allegro datafile (created by the grabber utility). The example loads the file `example.dat', then blits a bitmap and shows a font, both from this datafile.

SEE ALSO
DATAFILE(3), END_OF_MAIN(3), allegro_error(3), allegro_init(3), allegro_message(3), blit(3), font(3), install_keyboard(3), load_datafile(3), makecol(3), readkey(3), replace_filename(3), screen(3), set_color_conversion(3), set_gfx_mode(3), set_palette(3), textout_ex(3), unload_datafile(3)